Name: kron4ek-wine-7.12-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.12-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.12/wine-7.12-staging-amd64.tar.xz
  file_checksum: 2144bf1bb96052f14d42c66fc7811d11
  file_size: 56809388
  rename: kron4ek-wine-7.12-staging-amd64.tar.xz
